List all memories with optional filtering by tags and category.
curl --request GET \
--url https://api.case.dev/memory/v1 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"memory": "<string>",
"tags": {},
"metadata": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}API key starting with sk_case_
Filter by tag_1
Filter by tag_2
Filter by tag_3
Filter by tag_4
Filter by tag_5
Filter by tag_6
Filter by tag_7
Filter by tag_8
Filter by tag_9
Filter by tag_10
Filter by tag_11
Filter by tag_12
Filter by category
Number of results
Pagination offset
Was this page helpful?
curl --request GET \
--url https://api.case.dev/memory/v1 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"memory": "<string>",
"tags": {},
"metadata": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}